clear
use "Lobbying Dataset.dta" 

/** Table 7 **/
xtpcse immiissue_low i.tradable
estimates store MODELL1, title((L1)) 
xtpcse immiissue_low i.tradable totissue num_firms perimmiemploy100
estimates store MODELL2, title((L2)) 
xtpcse immiissue_low i.tradable totissue num_firms perimmiemploy100 i.year
estimates store MODELL3, title((L3)) 
xtpcse immiissue_low chemical
estimates store MODELL4, title((L4)) 
xtpcse immiissue_low chemical totissue num_firms perimmiemploy100 i.year
estimates store MODELL5, title((L5)) 
xtpcse immiissue_low chemical totissue num_firms perimmiemploy100 i.earlytarsched i.year
estimates store MODELL6, title((L6)) 
estout MODEL22 MODEL23 MODEL24 MODEL25 MODEL26 MODEL27, cells(b(star fmt(3)) se(par fmt(3))) drop( **year** ) starlevels($^{+}$ 0.10 $^{*}$ 0.05 $^{**}$ 0.01 $^{***}$ 0.001) stats(N N_g r2, fmt(0 0 3) label(Observations Countries R$^2$)) label,  using "models22_27.tex", replace style(tex)
